Skip Navigation
Recursos prácticos

Twenty Twenty-One es compatible con WPML. Este tema ha sido probado exhaustivamente y se puede utilizar para crear sitios multilingües sin problemas.

Twenty Twenty-One

– Desarrollado por Automattic

Versión 1.9

Última prueba realizada el: octubre 23, 2023

The default WordPress plugin for 2021.

Problemas detectados

En este momento, no hay problemas de compatibilidad sin resolver entre este tema y WPML. Buscar todos los problemas detectados.